## libhash-diff-perl 0.005

=== debian/changelog ===
libhash-diff-perl (0.005-1) unstable; urgency=low

  * Initial release (closes: #692924).

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Nov 2012 23:18:47 +0100
