=== debian/control ===
Source: libhash-diff-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhash-merge-perl,
 libtest-use-ok-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-diff-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhash-diff-perl.git
Homepage: http://search.cpan.org/dist/Hash-Diff/

Package: libhash-diff-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhash-merge-perl
Description: module for creating the difference between two hashes
 Hash::Diff returns the difference between two hashes as a hash.
