=== debian/watch ===
version=3
http://search.cpan.org/dist/Hash-Diff/   .*/Hash-Diff-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
