## libhash-diff-perl 0.006

=== debian/changelog ===
libhash-diff-perl (0.006-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Drop poderror.patch, merged upstream.
  * Update copyright years.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 14:45:00 +0200
