## libhash-diff-perl 0.008

=== debian/changelog ===
libhash-diff-perl (0.008-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.008
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Add libdata-dump-perl as build dependency

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 31 Aug 2015 22:53:02 -0300
