=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libhash-merge-perl,
-                     libtest-use-ok-perl,
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libdata-dump-perl,
+                     libhash-merge-perl,
+                     libtest-simple-perl (>= 1.001010) | libtest-use-ok-perl | perl (>= 5.21.6),
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-diff-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhash-diff-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-diff-perl.git
 Homepage: https://metacpan.org/release/Hash-Diff
