=== debian/watch ===
version=3
https://metacpan.org/release/Hash-Diff   .*/Hash-Diff-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
