## libhash-diff-perl 0.009

=== debian/changelog ===
libhash-diff-perl (0.009-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.009.
  * Update years of packaging copyright.
  * Drop build dependency on libdata-dump-perl.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 20:37:24 +0200

libhash-diff-perl (0.008-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Claim conformance with Policy 3.9.7
  * Swap order of alternative build-dependency on Test::Simple

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Feb 2016 07:20:55 +0000
