=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdata-dump-perl,
-                     libhash-merge-perl,
-                     libtest-simple-perl (>= 1.001010) | libtest-use-ok-perl | perl (>= 5.21.6),
+Build-Depends-Indep: libhash-merge-perl,
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhash-diff-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-diff-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhash-diff-perl.git
 Homepage: https://metacpan.org/release/Hash-Diff
 
 Package: libhash-diff-perl
