## libhash-diff-perl 0.010

=== debian/changelog ===
libhash-diff-perl (0.010-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 23:36:19 +0000

libhash-diff-perl (0.010-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.010.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * debian/copyright: remove information about dropped files.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Sep 2018 20:07:18 +0200
