=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libhash-merge-perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010),
+                     perl | libtest-simple-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhash-diff-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhash-diff-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-diff-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-diff-perl.git
 Homepage: https://metacpan.org/release/Hash-Diff
 
 Package: libhash-diff-perl
