=== debian/watch ===
version=4
https://metacpan.org/release/Hash-Diff   .*/Hash-Diff-v?@ANY_VERSION@@ARCHIVE_EXT@$
